@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	16;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.7391%;
	padding-left: 1.6304%;
	padding-right: 1.6304%;
	clear: none;
	float: none;
}
#geelongCabinets {
display: block;
}
body {
	font-family: Tahoma, Arial, sans-serif;
	color: #606060;
	font-size: 0.82em;
	text-align: center;
}
#geelongCabinets {
	margin-top: 1%;
	margin-bottom: 1%;
}
#geelongCabinetsT {
display: none;
}
#geelongCabinetsD {
display: none;
}
a {
	color: rgba(96,96,96,1.00);
	text-decoration: none;
	-webkit-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	transition: all .5s ease 0s;
}
a:visited {
	color: rgba(96,96,96,1.00);
}

#mainNav {
	font-weight: normal;
	word-spacing: 0.7em;
}
.navHome {
	padding-left: 1.2em;
	padding-right: 1.2em;
}
.navGallery {
	padding-right: 1.2em;
	padding-left: 1.2em;
}
.navShowroom {
	padding-left: 1.2em;
	padding-right: 1.2em;
}

.navContact {
	padding-left: 1.2em;
	padding-right: 1.2em;
}
#contact {
}
.phone   {
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border: thin dashed rgba(48,164,214,1.00);
}
#cabinetmaker {
display: none;
}
#article2 {
	display: block
}
#article1 {
display: none;
}
#cabinets {
display: block;
}
#cabinetsD {
display: none;
}
#CabinetsT {
display: none;
}
#section1 {
	display: block;
}

#freeQuote {
	padding-bottom: 1em;
	padding-top: 1em;
}

.contactus {
	text-decoration: underline;
}

#suppliersM {
display: block;
}
#suppliersD {
display: none;
}
#suppliersT {
display: none;
}

#divider {
	background-color: #30A4D6;
	background-attachment: fixed;
	height: 7px;
	margin-top: 3%;
	margin-bottom: 3%;
	background-size: cover;
}

#MTnav {
display: block;
}

.menu {
	background-image: -webkit-linear-gradient(270deg,rgba(48,164,214,1.00) 0%,rgba(105,188,224,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(48,164,214,1.00) 0%,rgba(105,188,224,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(48,164,214,1.00) 0%,rgba(105,188,224,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(48,164,214,1.00) 0%,rgba(105,188,224,1.00) 100%);
	margin-top: 3px;
	margin-bottom: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 100%;
	margin-left: 0;
	clear: both;
	color: rgba(255,255,255,1.00);
	border-radius: 5px;
}
.menu a {
	color: rgba(255,255,255,1.00);
}
.menu a:hover {
	color: #606060;
	background-image: -webkit-linear-gradient(270deg,rgba(48,164,214,1.00) 0%,rgba(105,188,224,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(48,164,214,1.00) 0%,rgba(105,188,224,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(48,164,214,1.00) 0%,rgba(105,188,224,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(48,164,214,1.00) 0%,rgba(105,188,224,1.00) 100%);
}
.menu a:visited {
	color: rgba(255,255,255,1.00);
}





.socialMedia {
	margin-bottom: 3%;
	margin-top: 3%;
}

#seoDate {
}

#copyright {
	margin-top: 3%;
	margin-bottom: 3%;
	display: block;
}
.seo {
	margin-top: 15%;
}
.seoLinks {
	color: rgba(221,221,221,1.00);
	font-size: 0.75em;
}
.seoLinks a {
	color: rgba(221,221,221,1.00);
}
.seoFooter {
	color: rgba(221,221,221,1.00);
	font-size: 0.75em;
}





#footer1 {
margin-top: 3%;
margin-bottom: 3%;
display: none;
}

#header1 {
}

#article3 {
display: none;
}
#header1 {
	display: none;
}
#section1 {
	display: none;
}
#article4 {
	display: none;
}
.form {
	margin-top: 3em;
	margin-bottom: 3em;
}
#form {
}
.form {
}
#showroomPics {
	margin-top: 1em;
	margin-bottom: 1em;
}
#photoGallery {
}
#galleryTop {
	background-color: #A4D3E7;
	width: 35%;
	height: 2em;
	margin-bottom: 1em;
	padding-top: 6px;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
#nav1 {
	display: none;
}
#OpenTimes {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}










/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width:481px){

.gridContainer {
	width: 93.451%;
	padding-left: 0.7744%;
	padding-right: 0.7744%;
	clear: none;
	float: none;
	margin-left: auto;
}
#geelongCabinets {
display: none;
}
#geelongCabinetsT {
	margin-top: 1%;
	margin-bottom: 1%;
	display: block;
}
#geelongCabinetsD {
display: none;
}
#contact {
}
#cabinetmaker {
display: none;
}
#article1 {
display: block;
}
#article2 {
display: none;
}
#cabinets {
display: none;
}
#cabinetsD {
display: none;
}
#CabinetsT {
display: block;
}
#section1 {
	display: none;
}
#freeQuote {
}
#suppliersM {
display: none;
}
#suppliersD {
display: none;
}
#suppliersT {
display: block;
}
#divider {
	margin-bottom: 10px;
}
.socialMedia {
	margin-top: 10px;
}
#seoDate {
}
#copyright {
display: none;
}
#footer1 {
display: block;
}
#mainNav {
	word-spacing: 1.8em;
}
#MTnav {
display: block;
}
.menu {
width: 23.7569%;
clear: none;
margin-left: 1.6574%;
}
#header1 {
}
#article3 {
display: none;
}
#header1 {
	display: none;
}
#section1 {
	display: none;
}
#article4 {
	display: none;
}
.form {
}
#form {
}
#showroomPics {
}
#photoGallery {
}
#galleryTop {
}
#nav1 {
display: none;
}
#OpenTimes {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}



}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.2663%;
	max-width: 1232px;
	padding-left: 0.3668%;
	padding-right: 0.3668%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#geelongCabinets {
display: none;
}
#geelongCabinetsT {
display: none;
}
#geelongCabinetsD {
	margin-top: 1%;
	margin-bottom: 1%;
	display: block;
}
#contact {
}
#cabinetmaker {
display: none;
}
#article3 {
display: block;
}
#article1 {
display: none;
}
#article2 {
display: none;
}
#cabinets {
display: none;
}
#CabinetsT {
display: block;
}
#section1 {
	display: none;
}

#freeQuote {
}
.phone {
	border: none;
}

#suppliersM {
display: none;
}
#suppliersT {
display: none;
}
#divider {
	margin-bottom: 12px;
}
.socialMedia {
	margin-top: 12px;
}
#seoDate {
}
#copyright {
display: none;
}
#footer1 {
display: block;
}
#mainNav {
	word-spacing: 2.5em;
}
#MTnav {
display: none;
}
.menu {
width: 24.3835%;
clear: none;
margin-left: 0.8219%;
}
#header1 {
}
#header1 {
	display: none;
}
#section1 {
	display: none;
}
.form {
}
#form {
}
#showroomPics {
}
#photoGallery {
}
#galleryTop {
}
#nav1 {
display: block;
}
#OpenTimes {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}


}
a:hover {
	background-color: rgba(48,164,214,1);
	color: rgba(255,255,255,1);
}

@media (orientation:portrait) and (max-width:349px){
#mainNav {
	word-spacing: 0.5em;
}
.navHome {
	padding-left: 0.8em;
	padding-right: 0.8em;
}
.navGallery {
	padding-left: 0.8em;
	padding-right: 0.8em;
}
.navShowroom {
	padding-left: 0.8em;
	padding-right: 0.8em;
}
.navContact {
	padding-left: 0.8em;
	padding-right: 0.8em;
}
#article3 {
display: block;
}
#article3 {
display: none;
}
#header1 {
	display: block;
}
#contact {
	display: none;
}
#section1 {
	display: block;
}
#cabinets {
	display: none;
}

}
